<?php

namespace App\Helper;

use Carbon\Carbon;

class Utility
{

    /**
     * Format the date to include UTC information. For example, if $date is 2023-02-22 12:30:00, 
     * the output would be a string in the format of 2023-02-22T12:30:00-08:00
     * 
     * @param string $date
     * 
     * @return string
     */
    public static function  getQuizDate(string $date)
    {
        if (!empty($date)) {
            $updatedTime = new Carbon($date, 'America/Los_Angeles');
            return $updatedTime->format('c');
        }
    }
}
